body {
    background-color: #f8f8f8;
}

.bg-white {
    background-color: #fff;
    padding-top: 1.5rem;
}

hr {
    border-color: #f8f8f8;
}

/* showcase */

.overlay {
    float: left
}

.zoomshow p {
    text-align: center;
}

.carousel-item img {
    height: 400px;
    max-width: 100%;
    object-fit: contain;
}



.carousel-indicators li {
    width: 10px;
    height: 10px;
    background-color: #ddd;
    margin-right: 10px;
    margin-right: 10px;
    border-radius: 100%
}

.thumbnails img {
    height: 100px;
    border: #f00 1px solid;
    margin-right: 8px;
    margin-bottom: 8px;
}

.overlay {
    z-index: 2;
    position: absolute;
    top: 0;
}

/* basic-info */
hr {
    margin: 10px -15px;
}

.hr-bold {
    border-width: 10px;
    margin-bottom: 20px;
}

.basic-info .brand-name {
    font-weight: 300;
}

.basic-info .product-name {
    font-size: 2.2em;
    font-weight: 500;
}


.basic-info .price {
    font-size: 1.2em;
    font-weight: 700;
}

.basic-info .price .number {
    font-size: 1.75em;
}

.full-price {
    text-decoration: line-through
}

.basic-info .label h3 {
    font-size: 1em;
    font-weight: 500;
    color: #aaa;
    margin-bottom: 0;
}

.options>button {
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #ccc;
    color: #666;
    padding: 4px 10px;
    margin-right: 10px;
}

button.redeem {
    color: #ffffff;
    width: 100%;
    font-size: 1.2em;
    border-radius: 8px;
    border: none;
}

button.redeem img {
    margin-right: 20px;
    height: 16px;
}

.btn {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.btn img {
    position: absolute;
    z-index: 99;
    margin-right: 8rem;
    height: 16px;
    width: auto;
}


.btn .redeem {
    color: #ffffff;
    width: 100%;
    font-size: 1.2em;
    border-radius: 8px;
    border: none;
    position: relative;
}

/* info */

.section-03 h2 {
    text-align: center;
    color: #666;
    font-weight: normal;
    font-size: 2rem;
    margin-bottom: 40px
}

.info-images {
    margin: 8px 0px;
}


.btn {
    width: 100%;
    position: relative;
    box-shadow: none;
    padding: .3rem;
}

input:disabled,
input:hover:disabled {
    background: #aaa;
}


.info-images img {
    width: 100%;
}

@media (min-width: 768px) {
    body {
        background-color: #fff;
    }

    .info-images {
        margin-left: 20%;
        margin-right: 20%;
    }

}

@media (max-width: 768px) {
    .carousel {
        margin-left: -15px;
        margin-right: -15px;
        margin-top: -15px;
    }

    .carousel-item img {
        width: 100%;
        height: 320px;
    }

    .basic-info .product-name {
        font-size: 1.5em;
        font-weight: 500;
    }

    .btn {
        box-shadow: 0px -4px 0px #00000010;
        position: fixed;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 1030;
        background: #fff;
    }

    .bg-white {
        background-color: #fff;
        padding-bottom: 60px;
    }
}

.form-check {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

.form-check::before {
    content: "";
    display: inline-block;
    width: 14px;
    height: 14px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 2px;
}

.form-check:checked::before {
    background-color: #c00;
    border-color: #c00;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
}